<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvs_backup/e107_0.7/e107_plugins/forum/languages/English/lan_forum_uploads.php,v $
|     $Revision: 11346 $
|     $Date: 2010-02-17 12:56:14 -0600 (Wed, 17 Feb 2010) $
|     $Author: martin@ok1rr.com $
+----------------------------------------------------------------------------+
*/
define("PAGE_NAME", "Nahrávání diskusní skupiny");

define('FRMUP_1','Nahrané soubory v diskusní skupině');
define('FRMUP_2','Soubor smazán');
define('FRMUP_3','Chyba: nelze smazat soubor');
define('FRMUP_4','Smazání souboru');
define('FRMUP_5','Název souboru');
define('FRMUP_6','Výsledek');
define('FRMUP_7','Nalezeno ve vláknu');
define('FRMUP_8','NENALEZENO');
define('FRMUP_9','Žádné nahrané soubory nenalezeny');
define('FRMUP_10','Smazat');
	
?>